### Enumeration

# Handy SqueezerTransitionType

since: 1.0

#### Declaration

    enum Handy.SqueezerTransitionType

#### Description [src]

Describes the possible transitions in a `HdySqueezer` widget.

Available since: 1.0

#### Members

`HDY_SQUEEZER_TRANSITION_TYPE_NONE`

  No transition.

  - Value: `0`
  - Available since: 1.0
`HDY_SQUEEZER_TRANSITION_TYPE_CROSSFADE`

  A cross-fade.

  - Value: `1`
  - Available since: 1.0